﻿@{
    ViewData["Title"] = "Documentos";
}
@model Server


<table class="table table-bordered">


    <thead>
        <tr>
            <th>Documento</th>
            <th>Ubicacion</th>
        </tr>
    </thead>


    <tbody>

        <tr>
            <td>Claves</td>
            <td><a>http://utegrupos/tic/odi/sopaplica1/Documentos compartidos/GENERAL/SEGURIDAD/ClavesDisponibles.xls</a></td>
        </tr>
        <tr>
            <td>Datos Ambientes</td>
            <td><a>http://utegrupos/tic/odi/sopaplica1/Documentos compartidos/GENERAL/INVENTARIO/Datos de Ambientes.xlsx?Web=1</a></td>
        </tr>
        <tr>
            <td>Gia CCB</td>
            <td><a>http://utegrupos/tic/odi/sopaplica1/Documentos compartidos/GENERAL/SEGURIDAD/ClavesDisponibles.xls</a></td>
        </tr>
    </tbody>
</table>